.leftside{float:left;height:auto;width:250px;padding-right:100px;}
.leftside div.heading{float:left;font-size:14px;font-weight:bold;height:auto;margin-top:6px;padding:5px 10px;text-align:left;line-height:16px;width:230px;margin-left:0px;}
.leftside div.gray-bg{background-color:#F9F9FA;}
.leftside div.brown-bg{background-color:#ED3B03;color:#FFFFFF;}
.leftside_ad{float:left;width:100%;height:auto;padding-bottom:15px;}
.left_ul{float:left;list-style:square outside none;margin:0;padding:10px 0 10px 10px;width:230px;}
.left_ul li{float:left;font-size:12px;list-style-type:none;padding:2px 0;text-align:left;width:100%;color:#E63C03;}
.left_ul li a{color:#333333;font-family:Arial,Helvetica,sans-serif;font-size:12px;text-decoration:none;text-transform:capitalize;}
.left_ul li h6{margin:0; padding:0; font-weight:normal;}
.left_ul li a:hover{text-decoration:underline;}
.right_side{float:left;width:610px;height:auto;text-align:left;}
.right_side h1, .right_side h3{float:left;width:100%;padding:0;background:none;margin:0;text-align:left;line-height:30px;color:#FD4A03;font-size:15px;font-weight:bold;text-decoration:none;}
.right_side .prod_title{width:415px;}
.right_side .bus_inner_box .prod_title{width:610px;}
.right_side .prod_title h3{font-size:16px;}
.right_side .heading{color:#FF3300;font-size:15px;font-weight:bold;}
#topDivResults,#bottomDivResults{float:left;height:auto;margin-top:0;padding:10px 0;width:100%;}
#topDivResults .prod_title, #bottomDivResults .prod_title{ width:610px;}
#bottomDivResults h3.toptxt{ display:none; }
#topDivResults h3.btmtxt{ display:none; }
.prod_title{float:left;padding-left:20px;width:420px;margin-bottom:5px;}
.prod_title a{font-size:17px;font-weight:bold;color:#FD4A03;text-decoration:none;}
.prod_title a:hover{text-decoration:underline;}
.prod_title h2{font-size:24px; font-weight:bold; padding:0; margin:0;}
.prod_phone{float:right;color:#5C5C5C;font-size:17px;font-weight:bold;padding-right:20px;}
.p_style1{font-size:12px;color:#5B5B5B;padding-left:20px;}
.p_style2{width:540px;padding-right:50px;padding-left:20px;color:#5B5B5B;}
.keywords{text-transform:capitalize; color:#AEAEAE; padding-left:20px;}
.paging{float:left;}
.paging ul{padding:15px 20px;margin:0px;list-style:none;float:left;}
.paging ul li{float:left;line-height:0px;padding:0px 2px 0px 2px;line-height:15px;text-align:center;}
.paging ul li.current{color:#FD4A03;}
.paging ul li.next{padding-left:20px;}
.paging ul li.last{padding-left:10px;}
.paging ul li.prev{padding-right:20px;}
.paging ul li.first{padding-right:10px;}
.paging ul li a{display:block;float:left;font-family:Arial, Helvetica, sans-serif;color:#333333;font-size:12px;text-decoration:none;padding:0px 0px 0px 0px;line-height:15px;}
.listing_ads{float:left;padding:0 0 20px 20px;}
.right_side h4.urresult{font-size:12px; color:#333333; padding-left:20px;}
.right_side_box{float:left;width:100%;height:auto;padding:10px 0 10px 0;border-bottom:dotted 1px #CCC;margin-top:0px;}
.bus_inner_box{float:left;width:595px;height:auto;border-left:solid 2px #FF3300;padding-left:10px;}
.bus_inner_box div{float:left;}
.bus_inner_box_left p{font-size:12px;}
.bus_inner_box_left{float:left;width:420px;height:auto;padding-left:20px;}
.bus_inner_box_left_top{float:left;width:420px;height:auto;}
.bus_inner_box_left_top span{float:left;padding:0;margin:0;height:auto;width:90px;text-align:left;color:#FD4A03;font-size:12px;font-weight:bold;line-height:18px;}
.bus_inner_box_left_top p{float:left;padding:0;margin:0;height:auto;width:327px;text-align:center;font-size:12px;line-height:18px;text-align:left;}
.bus_inner_box_left_top p a{text-decoration:underline;color:#FD4A03;}
.text12_redlink,a.more{color:#FD4A03;font-size:12px; font-weight:normal;}
.notfound{width:335px;padding:10px;text-align:left;color:#666666;font-size:14px;line-height:35px;}
.notfound strong{font-size:15px;font-weight:bold;}
.notfound a{color:#FD4A03; font-weight:bold; line-height:25px;}
.sponsor_first{color:#666666;font-size:12px;padding:10px 0 10px 10px;width:230px;text-align:left;float:left;}
.sponsor_first p{margin-left:10px;}
.sponsor_first a{color:#333333;text-decoration:none;}
.sponsor_first a:hover{text-decoration:underline;}
.nearby{float:left;margin-bottom:20px;width:100%;text-align:left;}
.nearby h5{color:#FD4A03;font-size:16px;font-weight:bold;float:left;line-height:33px;padding-left:20px;padding-right:5px;margin:0;}
.nearby .dropdown{color:#666666;float:left;padding:8px;border:1px solid #333333;height:15px;margin-left:10px;}
.nearby .dropdown img{margin-left:10px;cursor:pointer;float:right;margin-top:4px;}
.nearby .dropdown ul{position:relative;background-color:#FFFFFF;margin-left:-9px;width:100%;padding:0 16px 0 0;border:1px solid #CCCCCC;}
.nearby .dropdown ul li{margin:0;padding:2px 8px;list-style:none;border-bottom:1px dotted #CCCCCC;width:100%;}
.nearby .dropdown a{text-decoration:none;color:#666666;}
.nearby .dropdown ul li a:hover{text-decoration:underline;}
.map_bus{margin-top:20px;margin-bottom:10px;float:left;width:100%;height:290px;}

.popularcity{max-width:830px;}
.popularcity div{float:left;text-align:left;}
.popularcity div a{color:#827A71;text-decoration:none;}


